.work-block {
    position: relative;

    &__slider {
        width: 200px;
        margin: 0 auto;
    }

    &__nav {
        top: calc(50% - 23px);
        z-index: 30;
        display: block;
        position: absolute;

        &--prev {
            left: 0;
        }

        &--next {
            right: 0;
        }
    }

    @include media-breakpoint-up(sm) {
        &__slider {
            width: 420px;
        }
    }

    @include media-breakpoint-up(md) {

        &__slider {
            width: 640px;
        }
    }

    @include media-breakpoint-up(md) {

        &__slider {
            width: 820px;
        }
    }

    @include media-breakpoint-up(xl) {

        &__slider {
            width: 880px;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding: 0 rem(68);

        &__slider {
            width: 100%;
        }
    }
}

.work-item {
    overflow: hidden;
    background: $white;
    border-radius: 4px;
    position: relative;

    &__content {
        padding: rem(4) 0;
        min-height: rem(40);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__title {
        font-size: rem(12);
        line-height: rem(16);
        position: relative;
        display: inline-block;
        padding-left: rem(12);

        &:before {
            left: 0;
            top: calc(50% - 3px);
            width: 6px;
            height: 6px;
            content: '';
            background: $red;
            position: absolute;
            border-radius: 50%;
        }
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: rem(16);
            line-height: rem(20);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__title {
            font-size: rem(18);
            line-height: rem(24);
        }
    }
}
